@charset "utf-8";

.sub-tab {margin-bottom:50px; text-align:center;}
.sub-tab ul {display:flex;flex-wrap:wrap;justify-content: center; width:100%; margin: -10px -5px;}
.sub-tab ul li {display: table; min-width: 140px; min-height: 50px; background: #fff; border: 1px solid #ddd; margin: 10px 5px;}
.sub-tab ul li a {position:relative; display:table-cell; vertical-align: middle; color: #28293b; font-size:18px; font-weight:500; line-height:1.3em;}
.sub-tab ul li a:hover {color: #5c609b;}
.sub-tab ul li.active {background: linear-gradient(270deg, #28293b 0%, #5c609b 100%); border: 0;}
.sub-tab ul li.active a {color: #fff; font-weight: 400; z-index:2;}

/* greetings */
.greetings {background: #f8f8f8; padding: 60px 0 65px;}
.greetings .inner {max-width: 1260px; width: 100%; margin: 0 auto; padding-left: 30px; padding-right: 35%; background-image:url("../images/sub/bg_greetings.png"); background-position:right 30px bottom; background-repeat:no-repeat; background-size:34% auto;}
.greetings h3 {color: #24377d; font-size: 1.5em; font-weight: 600; line-height: 1.4; letter-spacing: -.02em; margin-bottom: 18px; padding-left: 30px;}
.greetings .txt {color: #454545; border-left: 1px solid #28293b; padding-left: 30px;}
.greetings .txt p {margin-bottom: 1em;}
.greetings .txt p:last-child {margin-bottom: 0;}
.greetings .txt .br {display: block;}


/* location */
.root_daum_roughmap {width:100% !important;}
.location {}
.location .cnt {}
.location .cnt .row {padding: 45px 0; border-bottom: 1px solid #ddd;}
.location .cnt .col {position: relative; padding-left: 122px;}
.location .cnt .icon {position: absolute; top: 50%; left: 0; margin-top: -44px;}
.location .cnt .info {}
.location .cnt .info .tt {color: #24377d; font-weight: 500; line-height: 1.4; letter-spacing: -.02em;}

.location .company-info .info {font-size: 1.125em;}
.location .company-info .info .tt {margin-right: 4px;}
.location .company-info .info p {display: inline-block; margin: .2em 0; margin-right: 132px;}

.location .traffic-info .row {display: flex;flex-wrap:wrap;}
.location .traffic-info .col {width: 50%;}
.location .traffic-info .info {color: #454545;}
.location .traffic-info .info .tt {font-size: 1.125em; margin-bottom: 6px;}
.location .traffic-info .info .line7 {color: #646916;}
.location .traffic-info .info .bus {color: #3438c5;}

/* inquiry */
.inquiry {max-width: 1020px; margin: 0 auto; display: flex;justify-content: space-between;}
.inquiry .box {width: calc(50% - 30px); text-align: center; height: 380px;}
.inquiry .box a {position: relative; display: table; width: 100%; height: 100%; padding: 1px; background: #ddd; transition:none;}
.inquiry .box .in {display: table-cell; vertical-align:middle; background: #fff;}
.inquiry .box .icon {background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.inquiry .box .icon1 {background-image:url("../images/sub/icon_inquiry1.png");}
.inquiry .box .icon2 {background-image:url("../images/sub/icon_inquiry2.png");}
.inquiry .box .icon img {visibility: hidden;}
.inquiry .box .tit {font-size: 28px; font-weight: 600; line-height: 1.4; letter-spacing: -.02em; margin-top: 30px;}

.inquiry .box a:hover {background: linear-gradient(130deg, #24377d 0%, #0484d9 100%); padding: 3px;}
.inquiry .box a:hover .icon1 {background-image:url("../images/sub/icon_inquiry1_on.png");}
.inquiry .box a:hover .icon2 {background-image:url("../images/sub/icon_inquiry2_on.png");}
.inquiry .box a:hover .tit {color: #24377d;}

/* 고객이용안내 */
.guide .tit {text-align: center;}
.guide .tit strong {font-size: 28px; font-weight: 600; line-height: 1.5; letter-spacing: -.02em;}

.guide-top-box {position: relative; color: #454545; font-size: 18px; font-weight: 500; line-height: 1.667; letter-spacing: -.02em; text-align: center; padding: 15px; border: 8px solid #24377d;}
.guide-top-box:before,
.guide-top-box:after {content:''; position: absolute; left: 5.3333333%; right: 5.3333333%; height: 8px; background: #fff;}
.guide-top-box:before {top: -8px;}
.guide-top-box:after {bottom: -8px;}
.guide-top-box strong {display: block; margin-bottom: 0.818em; color: #24377d; font-size: 1.222em; font-weight: 600; line-height: 1.636em;}

.process {margin: 85px 0 115px; padding: 65px 0 70px; background: no-repeat url("../images/sub/bg_process.jpg") center center / cover;}
.process .tit {color: #fff; margin-bottom: 35px;}
.process .process-step-wrap {background: rgba(255,255,255,.8); padding: 65px 50px;}
.process .process-step li {padding-right: 100px;}
.process .process-step li:after {right: 46px;}

.construction-step {}
.construction-step .box {position: relative; border: 1px solid #ddd; margin-bottom: 115px; padding: 60px 20px;}
.construction-step .box:last-child {margin-bottom: 0;}
.construction-step .box .tit {position: absolute; left: 0; top: 0; width: 100%; transform:translateY(-50%);}
.construction-step .box .tit strong {display: inline-block; min-width: 315px; background: #fff;}
